@CHARSET "ISO-8859-1";

body {
    display: grid;
    place-items: center; 
}

h2 {
	margin-top: 0px;
	margin-bottom: 10px;
	width: 100%;
	max-width: 400px;
	text-align: center;
}

.main_div{
	width: 100%;
	max-width: 400px;
    display: grid;
    place-items: center; 
}

.instructions{
	width: 100%;
	max-width: 400px;
}

.detailed{
	width: 100%;
	max-width: 684px;
}

.main_container {
	position: relative;
    display: grid;
    place-items: center; 
}

.swordle_container {
	width: 80%;
	aspect-ratio: 1;
}

.button_container {
	width: 80%;
}

.button {
	width: 29.3%;
	margin-left: 1.9%;
	margin-right: 1.9%;
	margin-top: 10px;
	margin-bottom: 5px;
	border-radius: 10px;
	font-size: 20px;
}

.cell_wrapper {
	position: relative;
}

.cell {
	box-sizing: border-box; 
	height: 88%; 
	margin: 1.5%; 
	padding: 0px;
	text-align: center;
	font-size: 60px;
	font-weight: bold;
	text-transform: uppercase;
	border-width: 1px;
}

.cell_row {
	width: 100%;
}

.cell_enable {
} 

.cell_correct {
	color: green;
}
.cell_provided {
	color: darkblue;
}

p{
	text-align: left;
}

.copyright{
	font-size: 10px;
}